body {
	margin:0; padding:0;
	background:#000 url(img/bg3.jpg) no-repeat top right;
	background-attachment: fixed;
	font-family:"Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:100%;
}
body.a { background:#000 url(img/bg1.jpg) top right; background-attachment: fixed; }
body.b { background:#000 url(img/bg2.jpg) top right; background-attachment: fixed; }
body.c { background:#000 url(img/bg3.jpg) top right; background-attachment: fixed; }

#wrapper { width:680px; margin:0 auto; background:#f90; padding:10px; border:2px solid #fff; border-top:none; border-bottom:none; }

h1, h2, h3 { padding:0; margin:1em 0; font-family:Georgia, Times, sans-serif; font-size:2em; }
h1 { line-height:0.9em; letter-spacing:0.1em; }
	h1 span { letter-spacing:0.22em; color:#fff; }
h2 { color:#900; border-bottom:1px solid #900; border-left:20px solid #900; font-size:1.5em; padding-left:4px; }
h3 { font-size:1em; border-bottom:1px solid #000; margin:2em 0 1em 0; }

p, li, dl { color:#000; font-size:0.8em; line-height:1.5em; }
dt { font-size:1.1em; font-weight:bold; }

p.home { font-size:1.4em; text-align:center; }
	p.home span { font-size:0.6em; }

a { color:#900; }
a:hover { color:#fff; background:#900; text-decoration:none; }

img.imgs { border:2px solid #000; float:left; margin-right:6px; }

#menu ul { list-style-type:none; margin:2em 0 3em 0; padding:0; border:1px solid #333; border-left:none; border-right:none; }
	#menu ul li { display:inline; font-size:0.86em; }
		#menu ul li a { padding:0 0.5em 0 0.5em; text-decoration:none; color:#900; }
		#menu ul li a:hover { background:#900; color:#fff;  }
		
.disco { margin:10px 0; padding:6px; background:#010008; float:left; width:668px; }
	.disco img { float:left; border:1px solid #fff; margin-right:4px; }
	.disco h3 { margin:0; padding:0; border:none; color:#fff; }
	.disco p { margin:0; padding:0; color:#fff; }
	
#footer { font-size:0.8em; text-align:center; border-top:1px solid #ccc; }

#gallery a img { border:2px solid #000; margin:0 10px 12px 0; }
#gallery a:hover img { border:2px solid #900; }
#gallery a:hover { background:none; }